mode: separate-outputs
postage: 6000
reinscribe: false
etching:
  rune: HIP•HIP•HORAY
  divisibility: 0
  premine: 5555555
  supply: 30838888580
  symbol: 🎉
  terms:
    amount: 55555555
    cap: 555
  turbo: true
inscriptions:
  - file: /var/www/inscription_files/empty.txt
    destination: tb1psjhprrmzetxgcrhe2j84hecju4w6dtdar476sh8rmzujeuzmdz2seqf27w